body {
	text-align: center;
	background-color: #fff;
}

#container {
	text-align:left;
	width:774px;
	margin: 0 auto;
	padding: 0 0 20px 0;
}

#header {
	background: url(../images/bg_nav.gif) transparent top no-repeat;
	border-bottom: 1px solid #ced5d9;
	padding: 0 0 0 10px;
	height: 140px;
	margin: 0 0 10px 0;
}

#header img {
	border: 0;
	display: block;
	padding: 0 0 0 15px;
}

#main-nav {
	margin: 0;
	width: 540px;
	float: left;
}

#client-login {
	width: 200px;
	float: right;
	text-align: left;
}

#banner-home1 {
	background: url(../images/banner_home1.jpg) #e8e5dc top left no-repeat;
	height: 214px;
	padding: 0 15px 0 0;
}

#banner-home2 {
	background: url(../images/banner_home2.jpg) #eeeeec top left no-repeat;
	height: 214px;
	padding: 0 15px 0 0;
}

#banner-home3 {
	background: url(../images/banner_home3.jpg) #eeeeec top left no-repeat;
	height: 214px;
	padding: 0 15px 0 0;
}

#banner-inner1 {
	background: url(../images/banner_inner1.jpg) #e8e5dc top left no-repeat;
	height: 120px;
	padding: 0 15px 0 0;
}

#banner-inner2 {
	background: url(../images/banner_inner2.jpg) #eeeeec top left no-repeat;
	height: 120px;
	padding: 0 15px 0 0;
}

#banner-inner3 {
	background: url(../images/banner_inner3.jpg) #eeeeec top left no-repeat;
	height: 120px;
	padding: 0 15px 0 0;
}

#banner-home1 img, banner-home2 img, banner-home3 img, #banner-inner1 img, banner-inner2 img, banner-inner3 img {
	border: 0;
	display: block;
}

#content-area {
	margin: 10px 0 0 0;
	border-top: 1px solid #ced5d9;
	background: url(../images/bg_content_area.gif) transparent top right repeat-y;
	padding: 15px 0 0 0;
}

#main-content {
	background: url(../images/banner_home_foot.jpg) transparent top right no-repeat;
	margin: 0;
	padding: 0;
	width: 570px;
	float: left;
}

#side-content {
	background: url(../images/banner_home_foot.jpg) transparent top right no-repeat;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 190px;
	float: right;
}

div.threebox {
	background: url(../images/bg_threebox.gif) transparent top left repeat-y;
}

div.threebox1 {
	background: url(../images/bg_head_threebox.gif) transparent top left no-repeat;
	width: 184px;
	float: left;
	margin: 0 7px 0 0;
	padding: 18px 0 0 10px;
	border: 0px solid #f00;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 174px;
}

html>body div.threebox1 {
width: 174px;
	}

div.threebox2 {
	background: url(../images/bg_head_threebox.gif) transparent top left repeat-x;
	width: 184px;
	float: left;
	margin: 0 7px 0 0;
	padding: 18px 0 0 10px;
	border: 0px solid #f00;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 174px;
}

html>body div.threebox2 {
width: 174px;
	}

div.threebox3 {
	background: url(../images/bg_head_threebox_map.gif) transparent top left repeat-x;
	width: 184px;
	float: left;
	padding: 18px 0 0 10px;
	border: 0px solid #f00;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 174px;
}

html>body div.threebox2 {
width: 174px;
	}

#client-login form {
	margin: 0;
	padding: 0 0 0 10px;
	border-left: 1px solid #ced5d9;
}

#client-login select {
	font-size: 11px;
	font-family: helvetica, arial;
	margin: 0 0 8px 0;
	width: 170px;
}

#client-login input {
	margin: 0 50px 16px 0;
}

img.right {
	float: right;
	margin: 10px 0 10px 10px;
}

img.left {
	float: left;
	margin: 10px 10px 10px 0;
}

div.threebox3 img.left {
	float: left;
	margin: 9px 0 5px 0;
}

img.clear {
	clear: both;
}

#footer {
	border-top: 1px solid #ced5d9;
	padding: 6px 0 0 0;
}


